@charset "UTF-8";
/* CSS Document */
@font-face {
    font-family: 'rouble';
    src: url('../fonts/rouble.ttf');
}

.descriptions-listing div {
    line-height: 26px;
    padding-left: 35px;
}
.descriptions-listing div i {
    left: 5px;
    margin-right: inherit;
    position: absolute;
    top: 2px;
}
div .odd-goods {
    height: inherit!important;
}
.even-goods {
   height: inherit!important;
   background-size: 17px 100%;
}

#header-top-phones {
    display: inline-block;
    margin: 20px 10px 20px 366px;
    width: 180px;
}
#header-top-phones em {
    font-family: "opensans-light",sans-serif;
    font-size: 22px;
    line-height: 273%;
}
.rouble{
    font-family: 'rouble';
}
.rub{display: none;}
#header-top-phones {margin: 20px 10px 20px 350px;}

.ie #services-listing .service-list div.service-title {font-size: 30px;}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  #services-listing .service-list div.service-title {font-size: 30px;}
  .rouble{display: none;}
    .rub{display: inline-block;}
}





















